Bug 398896 - backport bug 350380 Java package can't install because of dependency on m2e to 3.6.2+
2 files changed
tree: 6f55b3f95a95f8f4bcee5acee4c5a09069426532
  1. .gitignore
  2. bundles/
  3. examples/
  4. features/
  5. org.eclipse.equinox.p2.releng/